ServerEvents.recipes(event => {
  
  event.smelting('minecraft:popped_chorus_fruit', 'legendary_monsters:infected_chorus_fruit')
  
  
  event.shapeless(Item.of('flintnpowder:palladium_green', 4), [
    'flintnpowder:blazing_powder',
    'legendary_monsters:infected_chorus_fruit',
    'alexsmobs:lava_bottle'
  ])

  
  event.shapeless('undead_unleashed:grave_iron_ingot', [
    'minecraft:soul_sand',
    'minecraft:iron_ingot',
    'minecraft:bone'
  ])
})